defmodule Microwaveprop.Repo.Migrations.AddFlaggedInvalidToContacts do
  use Ecto.Migration

  def change do
    alter table(:qsos) do
      add :flagged_invalid, :boolean, default: false, null: false
    end
  end
end
